Jump to content

wowik98

Forum Members
  • Content count

    12
  • Joined

  • Last visited

Community Reputation

0 Neutral

About wowik98

  • Rank
    Member

Equipment

  • Keenetic
    Keenetic Ultra2
  1. установиться и запустился спасибо
  2. всем спасибо за разъяснения буду ждать исправленной версий
  3. так и думал ясна буду ждать
  4. ~ # oscam -b -c /opt/etc/oscam oscam: error while loading shared libraries: libpcsclite.so.1: cannot open shared object file: No such file or directory
  5. в скрипе #!/bin/sh ENABLED=yes PROCS=oscam ARGS="-b -c /opt/etc/oscam" PREARGS="" DESC=$PROCS PATH=/opt/sbin:/opt/bin:/opt/usr/bin:/opt/usr/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin . /opt/etc/init.d/rc.func дал команду ~ # b -c /opt/etc/oscam -sh: b: not found какую команду давать из этого
  6. я не такой продвинуть пользователь в linux подскажите как запустить рука
  7. вы знаете что такое oscam и для чего он? настройки по дефолту только дело в то что он даже не стартует и тут не нужно не чего настраивать oscam просто стартует а oscam-emu нет тут 2 пакета
  8. И что делать ? или покет соброн не правельна ? я не такой продвинуть пользователь в linux
  9. подскажите что делаю не так пытаюсь установит oscam-emu обычный oscam запускается а это я так понимаю от мегавольта он и нужен мне но не запускается Downloading http://entware-3x.zyxmon.org/binaries/mipsel/Packages.gz Updated list of available packages in /opt/var/opkg-lists/keen3x # opkg upgrade ~ # opkg install oscam-emu Installing oscam-emu (2015-12-12-11142-1) to root... Downloading http://entware-3x.zyxmon.org/binaries/mipsel/oscam-emu_2015-12-12-11 142-1_mipsel-3x.ipk Configuring oscam-emu. ~ # /opt/etc/init.d/S59oscam start Starting oscam... failed.
  10. установил на Entware-3x oscam но хотелось мегавольтовскую версию получается не получиться для Entware-3x?
  11. да конечно делал
  12. Доброго времени пытался установить мегавольтовскую версию ругается ~ # opkg install oscam-emu Unknown package 'oscam-emu'. Collected errors: * opkg_install_cmd: Cannot install package oscam-emu на сервере его нет? можно его добавить последнюю версию раз исходники есть
×